import {test, describe, expect, } from 'vitest'
import { shallowMount} from '@vue/test-utils'
import MenuListItem from '@frames/AppContainer/MenuList/MenuListItem.vue';

describe('MenuListItem', () => {

  test('MenuListItem mounted', () => {
    const wrapper = shallowMount(MenuListItem)
    expect(wrapper.exists()).toBe(true)
  })
})